/* Thm Btn Css */
.thm-btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  -webkit-appearance: none;
  appearance: none;
  outline: none !important;
  border: none;
  background-color: transparent;
  z-index: 1;
}
.thm-btn span {
  position: relative;
  display: inline-block;
  color:var(--vb-black);
  font-size: 16px;
  line-height: 60px;
  letter-spacing: 0.03em;
  font-family:var(--vb-font);
  font-weight: 600;
  overflow: hidden;
  border-radius: 30px;
  background-color: transparent;
  padding: 0px 40px 0px;
  transition: all 200ms linear;
  transition-delay: .1s;
  z-index: 1;
  text-transform: uppercase;
}

.thm-btn i {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  overflow: hidden;
  border-radius: 50%;
  background-color: transparent;
  color:var(--vb-black);
  font-size: 20px;
  line-height: 20px;
  transform: rotate(-45deg);
  transition: all 200ms linear;
  transition-delay: .1s;
  z-index: 1;
}

.thm-btn:hover span {
  color:var(--vb-white);
}

.thm-btn:hover i {
  color: var(--vb-white);
}

.thm-btn span::before,
.thm-btn i::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color:var(--vb-theme-primary);
  z-index: -1;
}

.thm-btn span::after,
.thm-btn i::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-color: var(--vb-primary);
  transition: opacity 0.7s ease, transform 0.7s ease, visibility 0.7s ease;
  transform-origin: left top;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  z-index: -1;
}

.thm-btn i::before,
.thm-btn i::after {
  content: "\f061";
  display: flex;
  align-items: center;
  justify-content: center;
}

.thm-btn:hover span::after,
.thm-btn:hover i::after {
  opacity: 1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  transform-origin: bottom center;
}



/*Navigations One*/
.main-header {
  padding:40px 0 0;
  position:absolute;
  background-color:transparent;
  width: 100%;
  border-bottom: 1px solid rgb(255 255 255 / 10%);
  transition: all 500ms ease;
  z-index: 999;
}

.main-menu {
  position: relative;
  display: block;
  padding-top: 21px;	
}

.main-menu__wrapper {
  position: relative;
  display: block;
}

.main-menu__wrapper .container {
  max-width: 1800px;
}

.main-menu__wrapper-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.main-header__left {
  position: relative;
  display: block;
}

.main-menu__logo-style1 {
  position: relative;
  display: block;
}

.main-menu__logo-style1 a {
  position: relative;
  display: inline-block;
}

.main-menu__logo-style1 a img {
  width: auto;
}

.main-header__right {
  position: relative;
  display: flex;
  align-items: center;
}

.main-menu__nav-sidebar-icon {
  position: relative;
  display: block;
  margin-left: 30px;
}

.main-menu__nav-sidebar-icon a {
  position: relative;
  color: var(--vb-white);
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  transition: all 200ms linear;
  transition-delay: .1s;
  width: 60px;
  height: 60px;
  background-color: rgb(var(--vb-white-rgb), .10);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.main-menu__nav-sidebar-icon a:hover {
  color: var(--vb-primary);
  background-color: var(--vb-white);
}

.main-menu__btn-style1 {
  position: relative;
  display: block;
  margin-left: 20px;
}

.main-header__middle {
  position: relative;
  display: block;
  border: none;
  background-color: transparent;
  padding: 0px 0px 0px;
}

.main-menu__main-menu-box {
  position: relative;
  display: block;
}



.stricky-header .main-menu__main-menu-box-outer-top {
  display: none;
}

.stricky-header .main-menu__logo a {
  padding: 12.5px 0 12.5px;
  padding-right: 60px;
}

.stricky-header.main-menu {
  background-color:#010d29;
  padding-top:0;	
}

.main-menu .main-menu__list,
.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: none;
}



@media (min-width: 1200px) {
	.main-header {padding: 10px 0 0;}
  .main-menu .main-menu__list,
  .main-menu .main-menu__list>li>ul,
  .main-menu .main-menu__list>li>ul>li>ul,
  .stricky-header .main-menu__list,
  .stricky-header .main-menu__list>li>ul,
  .stricky-header .main-menu__list>li>ul>li>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
/*Grid lg Start*/
@media (max-width: 1199px) {
  .main-header {padding: 10px 0 0;}
}

.main-menu .main-menu__list>li,
.stricky-header .main-menu__list>li {
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}

.main-menu .main-menu__list>li+li,
.stricky-header .main-menu__list>li+li {
  margin-left: 30px;
}

.main-menu .main-menu__list>li>a,
.stricky-header .main-menu__list>li>a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: var(--vb-white);
  font-size: 18px;
  line-height: 28px;
  font-family: var(--vb-ff-heading);
  font-weight: var(--vb-fw-sbold);
  padding:6px 21px 7px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.main-menu .main-menu__list>li.current>a,
.main-menu .main-menu__list>li:hover>a,
.stricky-header .main-menu__list>li.current>a,
.stricky-header .main-menu__list>li:hover>a {
  color:var(--vb-black);
}

.main-menu .main-menu__list>li>a::before,
.stricky-header .main-menu__list>li>a::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 20px;
  opacity: 0;
  width: 0%;
  background-color:var(--vb-theme-primary);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: -1;
}

.main-menu .main-menu__list>li.current>a::before,
.main-menu .main-menu__list>li:hover>a::before,
.stricky-header .main-menu__list>li.current>a::before,
.stricky-header .main-menu__list>li:hover>a::before {
  opacity: 1;
  width: 100%;
}

.main-menu .main-menu__list>li.dropdown>a {
  padding-right: 32px;
}

.main-menu .main-menu__list>li.dropdown>a:after {
  position: absolute;
  top: 14px;
  right: 15px;
  font-family: "Font Awesome 5 Pro";
  content: "\f107";
  font-size: 14px;
  line-height: 14px;
  color: var(--vb-white);
  transform: translateY(0%) rotate(180deg);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.main-menu .main-menu__list>li.current>a::after,
.main-menu .main-menu__list>li:hover>a::after,
.stricky-header .main-menu__list>li.current>a::after,
.stricky-header .main-menu__list>li:hover>a::after {
  color: var(--vb-white);
  transform: translateY(0%) rotate(0deg);
}

.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: var(--mystory-black);
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
  min-width: 280px;
  padding: 25px 30px 25px;
  border: 1px dashed rgba(var(--vb-white-rgb), 0.20);
  border-top: none;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
  border-bottom-left-radius: var(--mystory-bdr-radius);
  border-bottom-right-radius: var(--mystory-bdr-radius);
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  transform: perspective(500px) rotatex(-20deg);
  transform-origin: 50% 0%;
  -webkit-transition: all 300ms linear 0ms;
  -khtml-transition: all 300ms linear 0ms;
  -moz-transition: all 300ms linear 0ms;
  -ms-transition: all 300ms linear 0ms;
  -o-transition: all 300ms linear 0ms;
  transition: all 300ms linear 0ms;
}

.main-menu .main-menu__list>li>ul>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul>li>ul {
  display: none;
}

.main-menu .main-menu__list>li:hover>ul,
.main-menu .main-menu__list>li>ul>li:hover>ul,
.stricky-header .main-menu__list>li:hover>ul,
.stricky-header .main-menu__list>li>ul>li:hover>ul {
  opacity: 1;
  visibility: visible;
  transform: perspective(500px) rotatex(0);
}

.main-menu .main-menu__list>li>ul>li,
.main-menu .main-menu__list>li>ul>li>ul>li,
.stricky-header .main-menu__list>li>ul>li,
.stricky-header .main-menu__list>li>ul>li>ul>li {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  width: 100%;
  position: relative;
}

.main-menu .main-menu__list>li>ul>li+li,
.main-menu .main-menu__list>li>ul>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li>ul>li+li {
  border-top: 1px solid rgba(255, 255, 255, 0.10);
  margin-top: 0px;
}

.main-menu .main-menu__list>li>ul>li>a,
.main-menu .main-menu__list>li>ul>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>ul>li>a {
  position: relative;
  display: flex;
  align-items: center;
  color: rgba(255, 255, 255, 1);
  font-size: 17px;
  line-height: 17px;
  font-weight: 400;
  font-family: var(--vb-font);
  text-transform: uppercase;
  padding: 16px 0px 16px;
  letter-spacing: 0.03em;
  -webkit-transition: all 200ms linear 0ms;
  -khtml-transition: all 200ms linear 0ms;
  -moz-transition: all 200ms linear 0ms;
  -ms-transition: all 200ms linear 0ms;
  -o-transition: all 200ms linear 0ms;
  transition: all 200ms linear 0ms;
}

.main-menu .main-menu__list>li>ul>li:hover>a,
.main-menu .main-menu__list>li>ul>li.current>a,
.main-menu .main-menu__list>li>ul>li>ul>li:hover>a,
.main-menu .main-menu__list>li>ul>li>ul>li.current>a,
.stricky-header .main-menu__list>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li.current>a,
.stricky-header .main-menu__list>li>ul>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li>ul>li.current>a {
  color: rgba(var(--vb-primary-rgb), 1.0);
  padding-left: 5px;
}

.main-menu .main-menu__list>li>ul>li>a::before,
.main-menu .main-menu__list>li>ul>li>ul>li>a::before,
.stricky-header .main-menu__list>li>ul>li>a::before,
.stricky-header .main-menu__list>li>ul>li>ul>li>a::before {
  position: absolute;
  top: 50%;
  right: 20px;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f105";
  font-size: 14px;
  color:var(--vb-primary);
  transform: translateY(-50%) scale(0);
  -webkit-transition: 500ms;
  transition: 500ms;
}

.main-menu .main-menu__list>li>ul>li:hover>a::before,
.main-menu .main-menu__list>li>ul>li.current>a::before,
.main-menu .main-menu__list>li>ul>li>ul>li:hover>a::before,
.main-menu .main-menu__list>li>ul>li>ul>li.current>a::before,
.stricky-header .main-menu__list>li>ul>li:hover>a::before,
.stricky-header .main-menu__list>li>ul>li.current>a::before,
.stricky-header .main-menu__list>li>ul>li>ul>li:hover>a::before,
.stricky-header .main-menu__list>li>ul>li>ul>li.current>a::before {
  transform: translateY(-50%) scale(1);
}

.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  top: 0;
  left: 100%;
  margin-left: 30px;
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}

.main-menu .main-menu__list li ul li>ul.right-align,
.stricky-header .main-menu__list li ul li>ul.right-align {
  top: 0;
  left: auto;
  right: 100%;
}

.stricky-header {
  position: fixed;
  z-index: 991;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  visibility: hidden;
  -webkit-transform: translateY(-120%);
  transform: translateY(-120%);
  -webkit-transition: visibility 500ms ease, -webkit-transform 500ms ease;
  transition: visibility 500ms ease, -webkit-transform 500ms ease;
  transition: transform 500ms ease, visibility 500ms ease;
  transition: transform 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
  -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
}

@media (max-width: 1199px) {
  .stricky-header {
    display: none !important;
  }
}

.stricky-header.stricky-fixed {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  visibility: visible;
}

.stricky-header .main-menu__inner {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-right: 0;
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}

.mobile-nav__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  margin-right: 10px;
}

@media (min-width: 1200px) {
  .mobile-nav__buttons {
    display: none;
  }
}

.mobile-nav__buttons a {
  font-size: 20px;
  color: var(--vb-primary);
  cursor: pointer;
}

.mobile-nav__buttons a+a {
  margin-left: 10px;
}

.mobile-nav__buttons a:hover {
  color: var(--vb-primary);
}

.main-menu .mobile-nav__toggler {
  position: relative;
  display: inline-block;
  padding: 10px 16px;
  font-size: 20px;
  color: var(--vb-black);
  background-color: var(--vb-theme-primary);
  cursor: pointer;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.main-menu .mobile-nav__toggler:hover {
  color: var(--vb-primary);
  background-color:#010d29;
}

@media (min-width: 1200px) {
  .main-menu .mobile-nav__toggler {
    display: none;
  }
}


/*Mobile Nav*/
.mobile-nav__wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  visibility: hidden;
}

.mobile-nav__wrapper .container {
  padding-left: 0;
  padding-right: 0;
}

.mobile-nav__wrapper.expanded {
  opacity: 1;
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  visibility: visible;
  -webkit-transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

.mobile-nav__overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000000;
  opacity: 0.5;
  cursor: pointer;
}

.mobile-nav__content {
  width: 300px;
  background-color:#010d29;
  z-index: 10;
  position: relative;
  height: 100%;
  overflow-y: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

.mobile-nav__wrapper.expanded .mobile-nav__content {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
}

.mobile-nav__content .logo-box {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mobile-nav__close {
  position: absolute;
  top: 20px;
  right: 15px;
  font-size: 18px;
  color: var(--vb-white);
  cursor: pointer;
}

.mobile-nav__content .main-menu__list,
.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
  display: none;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-left: 0.5em;
}

.mobile-nav__content .main-menu__list>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li>ul>li:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__content .main-menu__list>li>a>.main-menu-border {
  display: none !important;
}

.mobile-nav__content .main-menu__list>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  line-height: 30px;
  color: #ffffff;
  font-size: 14px;
  font-family: var(--mystory-font, "Rubik", sans-serif);
  font-weight: 500;
  height: 46px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.mobile-nav__content .main-menu__list>li>a.expanded .mobile-nav__content .main-menu__list>li>ul>li>a.expanded .mobile-nav__content .main-menu__list>li>ul>li>ul>li>a.expanded {
  color: var(--vb-primary);
}

.mobile-nav__content .main-menu__list li a.expanded {
  color: var(--vb-primary);
}

.mobile-nav__content .main-menu__list>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button {
  width: 30px;
  height: 30px;
  background-color: var(--vb-primary);
  border: none;
  outline: none;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
  padding: 0;
}

.mobile-nav__content .main-menu__list>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button.expanded {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  background-color: #fff;
  color: var(--vb-primary);
}

/* no menu after 2rd level dropdown */
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>ul {
  display: none !important;
}

.mobile-nav__content .main-menu__list li.cart-btn span {
  position: relative;
  top: auto;
  right: auto;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.mobile-nav__content .main-menu__list li.cart-btn i {
  font-size: 16px;
}

.mobile-nav__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}

.mobile-nav__top .main-menu__login a {
  color: var(--vb-black);
}

.mobile-nav__container {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.mobile-nav__social a {
  font-size: 16px;
  color: var(--vb-white);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  border: 1px solid rgba(var(--vb-white-rgb), .10);
  border-radius: 50%;
  -webkit-transition: 500ms;
  transition: 500ms;
  z-index: 1;
}

.mobile-nav__social a+a {
  margin-left: 10px;
}

.mobile-nav__social a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: var(--vb-primary);
  transform: scale(0.5);
  border-radius: 50%;
  opacity: 0;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
  z-index: -1;
}

.mobile-nav__social a:hover::after {
  transform: scale(1.0);
  opacity: 1;
}

.mobile-nav__social a:hover {
  color: var(--vb-white);
  border: 1px solid rgba(228, 10, 45, 1);
}

.mobile-nav__contact {
  margin-bottom: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.mobile-nav__contact li {
  color: var(--vb-black);
  font-size: 14px;
  font-weight: 500;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.mobile-nav__contact li+li {
  margin-top: 15px;
}

.mobile-nav__contact li a {
  color: #ffffff;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.mobile-nav__contact li a:hover {
  color: var(--vb-primary);
}

.mobile-nav__contact li>i {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: var(--vb-primary);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-size: 11px;
  margin-right: 10px;
  color: #fff;
}

.mobile-nav__container .main-logo,
.mobile-nav__container .topbar__buttons,
.mobile-nav__container .main-menu__language,
.mobile-nav__container .main-menu__login {
  display: none;
}
/*Main Menu All Responsive Css*/
@media only screen and (min-width: 1200px) and (max-width: 1349px) {
    .main-menu__nav-sidebar-icon {
        display: none;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu__wrapper-inner {
        padding: 15px 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu__wrapper-inner {
        padding: 15px 0;
    }
}

@media only screen and (max-width: 767px) {
    .main-header__right {
        display: none;
    }

    .main-menu__wrapper-inner {
        padding:30px 7px;
    }
	.main-menu__logo-style1 a img {width: 245px;}
}


/*.main-header.menu-overlay{padding:0; position:absolute;top:0;right:0;left:0;background:#fff;}
.main-header.menu-overlay .main-menu .main-menu__list > li > a {
  color: #000;
}*/
